@charset "utf-8";

.entinfo_wrap{ overflow: hidden; background:#f6f6f8; }

.entinfo_tit { background:#fff;  }
.entinfo_tit h2{ padding:1rem; text-align:center; font-size: 1.4rem; color:#1677cb; border-bottom:0.1rem solid #1677cb; }

.ent_fl{ display: -webkit-flex; display: flex; padding:1rem 1.3rem;  background: #fff;}
.ent_fl div{  -webkit-flex: 1; flex: 1;  }
.ent_fl div:nth-child(1) i{ color:#1677cb; }
.ent_fl div:nth-child(2){}
.ent_fl .sel_st2{ background-color:#fff; }

.ent_list{ overflow:hidden; background:#fff; border:1px solid #e4e4e4; border-width:1px 0 0 0;  }
.ent_list li{ overflow:hidden; padding:0 1.3rem; border-bottom:1px solid #e4e4e4;}
.ent_list .qsa_tit{ float:left; padding-top:0.5rem; margin:1rem 0; }
.ent_list .qsa_tit span{ display:block; line-height:1.7rem;}
.ent_list .qsa_tit span strong {color:#595FC8}
.ent_list .qsa_tit span .tg1{ color:#4ed7dc; }
.ent_list .qsa_tit span .tg2{ color:#f34d51; }
.ent_list .qsa_tit span .tg3{ color:#af9483; }
.ent_list .qsa_tit span .tg4{ color:#b087e7; }
.ent_list .qsa_tit span .tg5{ color:#aad460; }
.ent_list .qsa_tit span em {color:#1677cb}
.ent_list .qsa_tit .dateg{ padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }
.ent_list .qsa_ans{ float:right; margin: 1rem 0; }

.ent_more{  padding:1.3rem; background:#fff; text-align:center;  }
.ent_more a{ display:block; padding:1rem 0; font-weight:bold; border-color:#a5a8af; }

.ent_viewx{ overflow:hidden; background:#fff; margin-top: 1.3rem;  border:1px solid #e4e4e4; border-width:1px 0 0 0;  }
.ent_viewx img{ width:100%; }
.ent_viewx dt{ border-bottom:1px solid #e4e4e4; position: relative;}
.ent_viewx .qsa_tit{ padding:1rem 1.3rem 0; }
.ent_viewx .qsa_tit span{ }
.ent_viewx .qsa_tit a{ position: absolute;right:1.3rem;top:50%;transform: translateY(-50%);}
.ent_viewx .qsa_tit.onLike{ padding-right: 5rem;}

.ent_viewx .dateg{ margin-top:0.5rem; padding:0 0 1rem 1.3rem; color:#8d8d8d; font-size:0.9rem;  }
.ent_viewx dd{ padding:1rem 1.3rem; border:1px solid #e4e4e4; border-width:0 0 1px 0;   }

.ent_btn1{ background:#fff; padding:1rem 1.3rem ; }

.ent_rpy {margin-top:1.3rem;padding:1.5rem 1.3rem;overflow:hidden;border: 0.1rem solid #e4e4e4;border-width:0.1rem 0 0.1rem 0;background:#fff;}
.ent_rpy .full_tit {/*font-weight:bold;*/}
.ent_rpy .full_tit i{ color:#f34d51; }
.ent_rpy .table_area {padding: 0.8rem 0 0 0;}
.ent_rpy .tc_box {display:block; padding:0 0.7rem; width:6.2rem; float:left; text-align:left; line-height:1.8rem;}
.ent_rpy .tc_box img {vertical-align:middle;}
.ent_rpy .pt_box { text-align:right; padding:0.8rem 0 0 0;}

.ent_rpy .reply_input {width:75%;min-height:2rem;padding:0; border: 1px solid #696e7a;  font-family: 'nanum-barun-gothic-light'; background-color: #fff !important;}
.ent_rpy .textarea_on {display:none;}
.ent_rpy .textarea_on .reply_input {width:100%; min-height:6rem; padding: 0.5rem 2rem 0.4rem 0.6rem; color:#8d8d8d;}
.ent_rpy .textarea_on .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
/* .ent_rpy .textarea_on .pt_box { display:flex;padding:0.8rem 0 0 0;align-items: flex-start;}
.ent_rpy .textarea_on .pt_box a{ margin-left: auto;}
.ent_rpy .textarea_on .pt_box p{ text-align: left;padding-left: 1rem; text-indent: -0.8rem;padding-right: 5%;} */


.ent_rpy .textarea_on .pt_box { display:flex;padding:0.8rem 0 0 0;align-items: flex-start;}
.ent_rpy .textarea_on .pt_box a{ margin-left: auto;}
.ent_rpy .textarea_on .pt_box p a{display:inline-block;color:#1677cb;text-decoration: underline;margin-left: 0.8rem;position: relative;}
.ent_rpy .textarea_on .pt_box p a::after{content:'>';position: absolute;right:-1rem;top:0;}
.ent_rpy .textarea_on .pt_box p{ text-align: left;padding-left: 1rem; text-indent: -0.8rem;padding-right: 5%;flex:2}
.ent_rpy .textarea_off .reply_input { font-size:0; float:left;}
.ent_rpy .textarea_off .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}

.unifind_sel{ overflow:hidden; padding:1rem 1rem 0.5rem;}
.unifind_sel > div{ overflow:hidden; float:left; width:50%; padding:0 0.5rem 0.5rem; }
.unifind_sel > div .sel_st2{ width:100%; background-color:#fff; text-align:center; }

.unifind_list{ padding:0 1rem; background:#fff; border-top:0.1rem solid #e4e4e4; }
.unifind_list .countp{ padding:1.3rem 0 0.5rem 0; }
.unifind_list .countp i{ color:#f34d51; }
.unifind_list .tb-inf{ font-size:0.9rem; }
.unifind_list .typex{ display:block;margin: 0 auto; width:100%;max-width: 70px;}
.unifind_list .typex img{ width:100%;  }
.unifind_list .btn_box1{ min-width:unset;padding: .1rem .3rem;}

.opinion_sel{ padding:1rem 1.3rem;  }
.opinion_sel .sel_st2{ background-color:#fff; }

.opinion_wbox{ display: -webkit-flex; display: flex; padding:1rem 1.3rem; background:#fff; border-top:0.1rem solid #e4e4e4;  }
.opinion_wbox div{  -webkit-flex: 1; flex: 1;  }
.opinion_wbox div:nth-child(1) i{ color:#f34d51; }
.opinion_wbox div:nth-child(2){}
.opinion_wbox .btn_sr{ display:inline-block; width:2rem; height:2rem; margin-left:0.5rem; background:url("//img.megastudy.net/mobile/smart_new/btn_ico-refersh.png") no-repeat; background-size:2rem; background-position:left center; text-indent:-9999px;  }

.opinion_list{ overflow:hidden; background:#fff; border:1px solid #e4e4e4; border-width:1px 0 0 0;  }
.opinion_list li{ overflow:hidden; padding:0 1.3rem; border-bottom:1px solid #e4e4e4;}
.opinion_list .noti{ background:#effcfc; }
.opinion_list .qsa_tit{ float:left; padding-top:0.5rem; margin:1rem 0; }
.opinion_list .qsa_tit .ico_txt{ height:1.4rem; }
.opinion_list .qsa_tit .dateg{ display:block; padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }
.opinion_list .qsa_tit .v_txt {color:#8d8d8d;padding-top:0.8rem; }
.opinion_list .qsa_ans{ float:right; margin: 1rem 0; }
.opinion_list .tn_ico{ width:1rem; height:1rem; }
.opinion_list .r_n {color:#1677cb;}

.opinion_view { overflow:hidden; background:#fff; }
.opinion_view dt {position:relative;}
.opinion_view .qsa_tit{overflow: hidden; padding: 1rem 1.3rem 0;}
.opinion_view .qsa_tit span{display: block; min-width: 23rem;}
.opinion_view .qsa_tit span .tg1{ color:#1677cb; }
.opinion_view .qsa_tit a {/*display: block; float: right;*/ position:absolute; right:1.3rem;top:0.8rem;}
.opinion_view dd{ padding:1rem 1.3rem;  border-top:0.1rem solid #e4e4e4; }
.opinion_view .dateg{display: block; margin-top: 0.5rem; padding: 0 0 1rem 0; color: #8d8d8d; font-size: 0.9rem;}
.opinion_view .qsa_ans{ float:right; margin: 1rem 0; }
.opinion_view .qsa_ans span {color:#4ed7dc;display:inline-block;vertical-align:1.0rem}


.opinion_btn{ overflow:hidden; background:#fff; padding:3rem 1.3rem 1.3rem ; }
.opinion_btn a{ float:right; margin-left:0.5rem; }
.opinion_btn a:nth-child(1){ float:left; margin:0; }

.opinion_rpy { margin-top:1.3rem; padding:1.5rem 1.3rem; overflow:hidden; border:.0.1rem solid #e4e4e4; border-width:0.1rem 0 0.1rem 0; background:#fff;}
.opinion_rpy .full_tit {/*font-weight:bold;*/position: relative;}
.opinion_rpy .full_tit i{ color:#f34d51; }
.opinion_rpy .full_tit .search__btn{display:block;transform: translateY(0);padding:0;top:0;right:0;}
.opinion_rpy .full_tit .closebtn{display: none;}
.opinion_rpy .full_tit.on .closebtn{position:absolute;right: 0;top: 2px;width: 20px;height: 20px;text-decoration: none;transition: 0.3s;display: inline-block;}
.opinion_rpy .full_tit.on .closebtn img{width:100%}
.opinion_rpy .full_tit.on .search__btn{display: none;}

.opinion_rpy .search__area{padding:1rem;background: #f6f6f8;margin: 1rem -1.3rem 0;}
.opinion_rpy .search__area .intxt{border: 1px solid #C4C1C1;vertical-align: top;height: 1.8rem;width: calc(100% - 4.5rem);}
.opinion_rpy .table_area {padding: 0.8rem 0 0 0;}
.opinion_rpy .tc_box {display:block; padding:0 0.7rem; width:6.2rem; float:left; text-align:left; line-height:1.8rem;}
.opinion_rpy .tc_box img {vertical-align:middle;}
.opinion_rpy .pt_box { text-align:right; padding:0.8rem 0 0 0;}
.opinion_rpy .pt_box .hidden_re{flex:none;width:100%;text-align: left;padding-bottom: 0.5rem;}
.opinion_rpy .pt_box .hidden_re .chkx1{margin:0 0.3rem 0 0}
.opinion_rpy .pt_box .sec {}
.opinion_rpy .reply_input {width:75%;min-height:2rem;padding:0; border: 1px solid #696e7a;  font-family: 'nanum-barun-gothic-light'; background-color: #fff !important;}
.opinion_rpy .textarea_on {display:none;}
.opinion_rpy .textarea_on .reply_input {width:100%; min-height:6rem; padding: 0.5rem 2rem 0.4rem 0.6rem; color:#8d8d8d;}
.opinion_rpy .textarea_on .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
.opinion_rpy .textarea_on .pt_box { display:flex;padding:0.8rem 0 0 0;align-items: flex-start;flex-wrap: wrap;}
/* .opinion_rpy .textarea_on .pt_box a{ margin-left: auto;color:#1677cb;text-decoration: underline;position: relative;} */
/* .opinion_rpy .textarea_on .pt_box a{ margin-left: auto;position: relative;}
.opinion_rpy .textarea_on .pt_box p a::after{content:'>';position: absolute;right:-1rem;top:0;}
.opinion_rpy .textarea_on .pt_box p{ text-align: left;padding-left: 1rem; text-indent: -0.8rem;padding-right: 5%;flex:2}
.opinion_rpy .textarea_on .pt_box p a{ display:inline-block;color:#1677cb;text-decoration: underline;margin-left: 0.8rem;} */
.opinion_rpy .textarea_on .pt_box { display:flex;padding:0.8rem 0 0 0;align-items: flex-start;}
.opinion_rpy .textarea_on .pt_box a{ margin-left: auto;}
.opinion_rpy .textarea_on .pt_box p a{display:inline-block;color:#1677cb;text-decoration: underline;margin-left: 0.8rem;position: relative;}
.opinion_rpy .textarea_on .pt_box p a::after{content:'>';position: absolute;right:-1rem;top:0;}
.opinion_rpy .textarea_on .pt_box p{ text-align: left;padding-left: 1rem; text-indent: -0.8rem;padding-right: 5%;flex:2}
.opinion_rpy .textarea_off .reply_input { font-size:0; float:left;}
.opinion_rpy .textarea_off .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
.opinion_rpy .pt_box .fliearea {overflow:hidden;margin-top:1.0rem}
.opinion_rpy .pt_box .fliearea .txt {float:left;text-align:left}



.opinion_rpy2 { margin-top:1.3rem; padding:1.5rem 1.3rem; overflow:hidden; border:0.1rem solid #e4e4e4; border-width:0.1rem 0 0 0; background:#fff; }
.opinion_rpy2 .hinf .name{ overflow:hidden; padding-bottom:0.5rem; }
.opinion_rpy2 .hinf .name span{ float:left; font-size:0.9rem;margin-right:0.5rem}
.opinion_rpy2 .hinf .name .ico_txt {padding-bottom:1.3rem;float:left}
.opinion_rpy2 .hinf .name .del_btn { float:right; }
.opinion_rpy2 .hinf .del_btn{ display:inline-block; width:1.6rem; height:1.6rem; background:url("//img.megastudy.net/mobile/smart_new/btn_ico-close.png") no-repeat; background-size:100%;     vertical-align: middle; }
.opinion_rpy2 .hinf .del_btn i{ display:none; }
.opinion_rpy2 .con{ margin-bottom:1rem; }
.opinion_rpy2 .btn_box11 i{ color: #f34d51; }
.opinion_rpy2 .pt_box { text-align:right; padding:0.8rem 0 0 0;}
.opinion_rpy2 .reply_input {width:75%;min-height:2rem;padding:0; border: 1px solid #696e7a;  font-family: 'nanum-barun-gothic-light'; background-color: #fff !important;}
.opinion_rpy2 .textarea_on {display:none;}
.opinion_rpy2 .textarea_on .reply_input {width:100%; min-height:6rem; padding: 0.5rem 2rem 0.4rem 0.6rem; color:#8d8d8d;}
.opinion_rpy2 .textarea_on .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
.opinion_rpy2 .textarea_off .reply_input {font-size:0; float:left;}
.opinion_rpy2 .textarea_off .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}

.opinion_reply{ padding:0 1.3rem; background:#fff;}
.opinion_reply .opinion_rpy3{  padding:1.5rem 1.3rem 1.3rem 1.8rem; overflow:hidden; border:0.1rem solid #e4e4e4; border-width: 0.1rem 0 0 0;  background:url("//img.megastudy.net/mobile/smart_new/ico_rpy-img.png") no-repeat; background-size:1rem ; background-position:0 1.5rem; }
.opinion_reply .opinion_rpy3 .hinf .name{ overflow:hidden; padding-bottom:0.5rem; }
.opinion_reply .opinion_rpy3 .hinf .name span{ float:left; padding-top: 0.5rem; font-size:0.9rem; color:#8d8d8d; }
.opinion_reply .opinion_rpy3 .hinf .name a{ float:right; }
.opinion_reply .opinion_rpy3 .hinf .del_btn{ display:inline-block; width:1.6rem; height:1.6rem; background:url("//img.megastudy.net/mobile/smart_new/btn_ico-close.png") no-repeat; background-size:100%;     vertical-align: middle; }
.opinion_reply .opinion_rpy3 .hinf .del_btn i{ display:none; }
.opinion_reply .opinion_rpy3 .con{ margin-bottom:1rem; }
.opinion_reply .opinion_rpy3 .con .inimg {display:block}
.opinion_reply .opinion_rpy3 .con .inimg img {display:block;width:100%}

.opinion_sefc{  background:#fff; padding:0.7rem; }
.opinion_sefc .inf1{  background:#f6f6f8; overflow:hidden; padding:1rem 0 0.5rem 0.5rem;  }
.opinion_sefc .inf1 a{ margin-right:0.5rem; min-width: 5.8rem; }
.opinion_sefc .inf1 a:last-child{ margin-right:0; }
.opinion_sefc .inf1 .btn_box6{  background-image:url("//img.megastudy.net/mobile/smart_new/ico_btn-chk_on.png") ; }
.opinion_sefc .inf1 .btn_box6.on{ background-color:#696e7a !important; color:#fff; background-image:url("//img.megastudy.net/mobile/smart_new/ico_btn-chk2_on.png") ;  }

.opinion_tare{ padding:0 1rem 1.3rem; background:#fff; }
.opinion_tare .t_tit .inp1{ width:100%; }
.opinion_tare .m_area{ margin:0.8rem 0; }
.opinion_tare .i_txt {margin-top:0.5rem}

.opinion_fbox{ overflow:hidden; padding:1rem; background:#fff; }
.opinion_fbox div:nth-child(1){ float:left; }
.opinion_fbox div:nth-child(2){ float:right; }
.opinion_fbox .img_inf{ clear:both; padding:1rem 0; color:#8d8d8d; font-size:0.9rem; }
.opinion_fbox .file_view{ overflow:hidden; clear:both;  }
.opinion_fbox .file_view .file_nbox{ display:inline-block; line-height:2.7rem; }
.opinion_fbox .file_view .close{ display:inline-block; width:2.5rem; }
.opinion_fbox .file_view .close img{ width:100%; }
.opinion_fbox .chkReceive{ padding-top:0.3rem}
.chkReceive input{ margin:0 0.4rem 0 0;}
.chkReceive label{ vertical-align: -1px;line-height: 1}

.opinion_wbtn{  overflow:hidden; padding:1rem; background:#fff; border-top:0.1rem solid #e4e4e4; }
.opinion_wbtn div:nth-child(1){ float:left; }
.opinion_wbtn div:nth-child(2){ float:right; }

.exp_sch{ overflow:hidden;display:block;background:#fff; width:100%; padding:1rem 0; border:0.1rem solid #a5a8af;border-top:0; border-width:0.1rem 0; text-align:center;  }
.exp_sch a{display: inline-flex;justify-content: center;align-items: center; position: relative; width:12.5%;height: 5.8vw;max-height: 35px; margin:0;text-align:center}
.exp_sch a + a::after {content: '';position: absolute;top:50%;left:-5px;width: 1px;height: 50%;transform: translateY(-50%); background: #bbb;}
.exp_sch .year_ts1{color:#585858; border-radius: calc(1px / 0);line-height: 100%;}
.exp_sch .year_ts1.on {font-family:'nanum-barun-gothic-bold';}
/* .exp_sch .year_ts1.on{ background:#1677cb; color:#fff; font-family:'nanum-barun-gothic-bold'; } */

.exp_select {border-bottom:2px solid #eaeaec;background:#eaf4ff}
.exp_select #list1 {display:none; border-top:1px solid #eaeaec}
.exp_select #list1:after {display:block;clear:both;content:""}
.exp_select .btn_box_test {position: relative; padding:1.0rem 1.3rem 0.6rem; width:100%; border:0; text-align:left;  overflow:hidden; display:inline-block; min-width:6.1rem; color:#3f3f3f; vertical-align: middle}
.exp_select .btn_box_test::after {content: '';position: absolute;top:40%;right:1.5rem;width: .6rem;height: .6rem;transform: rotate(-45deg); border-left: 2px solid #3f3f3f;border-bottom: 2px solid #3f3f3f;}
.exp_select .btn_box_test.on::after {top:49%;transform: rotate(135deg);}
.exp_select .tll-mv_list {display: flex;}
.exp_select .tll-mv_list li {flex: 1 auto;}
.exp_select .tll-mv_list li + li {border-left: 1px solid #eaeaec;}
.exp_select .test_list {padding: .2rem 1.2rem;background: #fff;}
.exp_select .test_list li.view_li_go3,
.exp_select .test_list li.view_li_go2,
.exp_select .test_list li.view_li_go1 {border-top: 0;}
.exp_select .test_list li.view_li_go3 + .view_li_go3,
.exp_select .test_list li.view_li_go2 + .view_li_go2,
.exp_select .test_list li.view_li_go1 + .view_li_go1 {border-top: 1px dashed #eaeaec;}
.exp_select .test_list a {display: block;position: relative; padding: 1rem 1.2rem; font-weight:bold; letter-spacing: -0.02rem;}
.exp_select .test_list a.on {color:#1677cb}
.exp_select .test_list a::after {content: '';position: absolute;top:40%;right:1.2rem;width: .5rem;height: .5rem;transform: rotate(-135deg); border-left: 2px solid #ccc;border-bottom: 2px solid #ccc;}
.exp_select .class_radius {margin:-0.3rem 0.5rem 0 0; display:inline-block; vertical-align:middle; width:2.8rem; height:2.8rem; background:#fff; -webkit-border-radius:50%; -moz-border-radius:50%; color:#1677cb; text-align:center; line-height:2.9rem}

.exp_select .btn_box_class {display: flex;justify-content: center;align-items: center;height: 12vw;max-height: 60px; font-size: 1.15rem;letter-spacing: -1px;background: #f6f6f8;border-bottom: 1px solid #eaeaec;box-sizing: border-box;}
.exp_select .btn_box_class.on {font-weight: 600;background: #fff;border-bottom: 1px solid #fff;}

.exp_area { margin-top:1.3rem; padding:1.5rem 1.3rem 0 1.3rem; overflow:hidden; background:#fff; border-top:0.1rem solid #eaeaea; text-align:center; }
.exp_area .table_area {padding: 0.8rem 0 0 0;}
.exp_area.lst_bottom {padding:1.5rem 1.3rem; overflow:hidden; background:#fff;}
.exp_area .tc_box {display:block; padding:0 0.7rem; width:6.2rem; float:left; text-align:left; line-height:1.8rem;}
.exp_area .tc_box img {vertical-align:middle;}

.exp_area .btn_tab_type04 {margin:0 0 0 1px;}
.exp_area .btn_tab_type04 a {background:#f6f6f8; padding:0.6rem 0; font-size:1.0rem; letter-spacing:-1px; border:1px solid #eaeaec; /*border-right:0;*/ display: inline-block; float: left; width:25%; text-align:center; margin:-1px 0 0 -1px;}
.exp_area .btn_tab_type04 a.act{ background:#fff;}
.exp_area .btn_tab_type04 a.disabled {opacity: 0.4; text-decoration: none; cursor: default; pointer-events: none;}
.exp_area .btn_tab_type04 a:nth-child(4) {/*border-right:1px solid #eaeaec;*/ }

.exp_table{ padding:1.5rem 1.3rem 0 1.3rem; overflow:hidden; background:#fff; }
.exp_table table td:nth-child(3){ text-align:left; }
.exp_table table td a{ display:inline-block; min-width:3rem; padding-right:0.5rem; }
.exp_table table td.tlc{text-align:center}
.exp_table .img{ display:inline-block; width:1rem; }
.exp_table .img img{ width:100%; }
.exp_table.exp_table_tab1 .tb-inf a, .exp_table.exp_table_tab1 .tb-inf .none{ display: inline-block;margin:5% 0}
.exp_table.exp_table_tab1 .tb-inf .none a{ display: inline-block;margin:0}

.d_color00 {color:#fff !important;} /* wh */
.d_color01 {color:#1677cb !important;} /* blue */
.d_color02 {color:#f34d51 !important;} /* red */
.d_color03 {color:#4ed7dc !important;} /* light green */
.d_color04 {color:#af9483 !important;} /* light brown */
.d_color05 {color:#8d8d8d !important;} /* light gray */
.d_color06 {color:#444a59 !important;} /* black  */

.exp_cautn{ padding:1.3rem 1rem;  background:#fff; }
.exp_cautn span{ display:block; padding-left:1rem; text-indent:-1rem; font-size:0.9rem; color:#8d8d8d;  }

.exp_home{ padding:1.3rem 1rem;  background:#fff; }
.exp_home .boxc{ display: -webkit-flex; display: flex; padding:1rem 0.5rem; background:#efeff5; }
.exp_home .boxc span{ -webkit-flex: 1; flex: 1; font-size:0.9rem; }
.exp_home .boxc .btn_box11{ -webkit-flex: 1; flex: 1; padding:0.6rem 1.2rem 0.5rem 0.6rem; background-color:#1677cb; color:#fff; background-image:url(//img.megastudy.net/mobile/smart_new/ico_plus2.png);  background-size: 1rem; }

.exp_selbox{ display: -webkit-flex; display: flex; margin-top:1.3rem; padding:1rem; background:#fff; border: 0.1rem solid #e4e4e4; border-width:0.1rem 0 ; }
.exp_selbox div:nth-child(1){ -webkit-flex: 3; flex: 3; }
.exp_selbox div:nth-child(2){ -webkit-flex: 7; flex: 7; padding-left:0.5rem; }
.exp_selbox .sel_st2{ width:100%; }

.exp_btn{ overflow:hidden; padding:1rem 1.3rem 0; background:#fff;}
.exp_btn a{ float:right; }


.ff_file{ display: -webkit-flex; display: flex; }
.ff_file div:nth-child(1){ -webkit-flex: 7; flex: 7; color:#8d8d8d; }
.ff_file div:nth-child(2){ -webkit-flex: 1; flex: 1; }


.myProfile{background: #fafafa;padding:0 0 5.4% 24.5%;position: relative;}
.myProfile--picture{position: absolute;left:3%;top:18.5%;width:19%;max-height:70%}
.myProfile--name{padding:7.3% 0 1% 0;}
.myProfile--name .name{display:inline-block;font-size: 1.2rem;vertical-align: middle;}
.myProfile--name .grade{display:inline-block;vertical-align: middle;}
.myProfile--name .ic_level{vertical-align: middle;width:6%;max-width:34px}
.myProfile--txt{padding:3% 1% 2% 2%;background: #fff;border: 1px solid #cbd3ec;width:93%;border-radius: 5px;line-height: 1.1;word-wrap: break-word;}
.myProfile--txt:before{position: absolute;left:23.4%;top:50%;content:" ";background: url(//img.megastudy.net/study_v2/mystudy/common/bg_myProfileBg.gif) 0 0 no-repeat;width:1.4%;height:18%}
.myProfile--edit{position: absolute;left:679px;top:28px}

/** 0705 ������ �߰� - �ٸ����� �Խ��� **/
.vote_cont_bx{width:auto;background:#fafafa;padding:1.5rem 2rem;}
.vote_cont_bx .vote_tit{display:block;width:auto;text-align:center;font-family:'nanum-barun-gothic-bold';font-size:1.3rem;}
.vote_cont_bx .date{display:block;width:auto;text-align:center;letter-spacing:-1px;color:#2b2d32;padding:0.2rem 0 0;}
.vote_cont_bx .vote_graph_cont{width:auto;overflow:hidden;height:2.8rem;margin:0.7rem 0 0 0;}
.vote_cont_bx .vote_graph_cont .vote_graph{width:auto;height:1.5rem;}
.vote_cont_bx .vote_graph_cont .lft_bx{float:left;position:relative;background:#00a2dd;height:1.5em;}
.vote_cont_bx .vote_graph_cont .rgt_bx{float:left;position:relative;background:#f74c27;height:1.5em;}
.vote_cont_bx .vote_graph_cont .count_bx{position:absolute;left:0;bottom:-1.3rem;font-size:0.8rem;color:#1f1f1f;}
.vote_cont_bx .vote_graph_cont .rgt_bx .count_bx{right:0;text-align:right;}
.vote_cont_bx .vote_graph_cont .rgt_bx .count_bx .gray_txt{color:#757575;}
.vote_cont_bx .btn_vote_check{padding:0.7rem 0 0 0;text-align:center;}
.vote_cont_bx .btn_vote_check a{overflow:hidden;text-align:left;display:inline-block;min-width:6.1rem;padding:0.6rem 1.6rem 0.4rem 1.5rem;border:0.1rem solid #696e7a;color:#696e7a;vertical-align:middle;font-family:'nanum-barun-gothic-bold';background: url("//img.megastudy.net/mobile/smart_new/ico_bote_check_off.gif") 90% center no-repeat;background-size:1rem;}
.vote_cont_bx .btn_vote_check a.btn_check{border:0.1rem solid #696e7a;color:#fff;vertical-align:middle;font-family:'nanum-barun-gothic-bold';background: #696e7a url("//img.megastudy.net/mobile/smart_new/ico_bote_check_on.gif") 90% center no-repeat;background-size:1rem;}
.vote_cont_bx .btn_vote_btm{width:auto;text-align:center;padding:0.6rem 0 0 0;}
.vote_cont_bx .btn_vote_btm .btn_vote{padding:0.9rem 0 0.7rem;background:#1677cb;color:#fff;display:inline-block;width:17rem;font-family:'nanum-barun-gothic-bold';vertical-align:middle;border:1px solid #1677cb;}
.vote_cont_bx .btn_vote_btm .btn_vote01{padding:0.9rem 0 0.7rem;background:#fff;color:#3b3b3b;display:inline-block;width:17rem;font-family:'nanum-barun-gothic-bold';vertical-align:middle;border:1px solid #6b707c;}
.vote_cont_bx .btn_vote_btm .btn_vote02{padding:0.9rem 0 0.7rem;background:#494949;color:#d2d2d2;display:inline-block;width:17rem;font-family:'nanum-barun-gothic-bold';vertical-align:middle;border:1px solid #6b707c;}
.vote_cont_bx .vote_graph_cont .vote_graph_txt{width:100%;text-align:center;height:2.8rem;display:-webkit-flex;display:flex;}
.vote_cont_bx .vote_graph_cont .vote_graph_txt .txt{-webkit-box-orient: vertical;-webkit-align-self:center;align-self:center;width:100%;text-align:center;font-family:'nanum-barun-gothic-bold';}
.opinion_rpy2 .hinf .name .ico_txt.btn_agree{background:#00a2dd;}
.opinion_rpy2 .hinf .name .ico_txt.btn_dis{background:#f76127;}

.m_top_ba{padding:1rem}
.m_top_ba--inbx{display:flex}
.m_top_ba a{position:relative;padding:1rem;flex:1;background:#fff;font-size:1.2rem;border:1px solid #ddd;text-align:center;line-height:2.0rem}
.m_top_ba a:first-child{border-right:none}
.m_top_ba a span{display:block;font-size:1.6rem}
.m_top_ba .txt_ba{font-weight:bold;color:#da9c18}
.m_top_ba .txt_ba2{font-weight:bold;color:#415ad0}
.m_top_ba .txt_cir{position:absolute;right:5%;top:6%;width:5rem;height:5rem;border-radius:5rem;text-align:center;background:#4d40ca;color:#fff}
.m_top_ba .txt_cir span{padding-top:1rem;font-size:1.2rem;line-height:1.6rem}

.clean-qa_list-none {color:#000;text-align:center;padding: 3rem 1rem;background: #fff;}
.clean-qa_list-none p {margin-bottom:1.0rem}

.ent_list.has_thumb a {display: flex;gap: 1rem; padding: 1.5rem 0;}
.ent_list.has_thumb .ent_col:first-child {flex: 0 0 30%;}
.ent_list.has_thumb .ent_col:first-child img {display: block; width: 100%;aspect-ratio: 1.584;object-fit: cover;aspect-ratio: 1; border: 1px solid #d9d9d9;box-sizing: border-box;}
.ent_list.has_thumb .ent_col + .ent_col {flex: 1;display: flex;flex-direction: column;justify-content: space-between;min-height: 100%;}
.ent_list.has_thumb .ico_txt {display: inline-block;margin: 0;width: fit-content;}
.ent_list.has_thumb .ent_col strong {flex-grow: 1; display: block;margin-top: .5rem;}
.ent_list.has_thumb .ent_col .desc {margin-top: .5rem;font-size: .75rem;color:#8d8d8d;}
.qsa_tit:has(.ico_txt) {line-height: 1.3;}

.ent_list.has_pdf {display: grid;grid-template-columns: repeat(2, 1fr);gap: 2.3rem 15%;padding: 1.5rem 10%;}
.ent_list.has_pdf li {padding: 0;border-bottom: 0;}
.ent_list.has_pdf li a{display: flex;justify-content: space-between;flex-direction: column;}
.ent_list.has_pdf .ent_row {position: relative;flex:1;display: flex;flex-direction: column;justify-content: space-between;}
/* .ent_list.has_pdf .obj {position: absolute;top:0;right:0;width: 30%;max-width: 66px;} */
.ent_list.has_pdf .obj {display:block;border: 1px solid #d9d9d9;background:url(https://img.megastudy.net/entinfo/Univ_info/ic_btndown.svg) 90% 50% no-repeat;background-size: auto 55%; color:#000;font-size: 1rem;font-weight: bold;line-height: 2.6;padding:0 0 0 10%;}
.ent_list.has_pdf .cover {margin-bottom: 1rem; width: 100%;aspect-ratio: 7 / 10;object-fit: cover;}
.ent_list.has_pdf .cover img {display: block;width: 100%;height: 100%;border: 1px solid #d9d9d9;box-sizing: border-box;}
.ent_list.has_pdf strong {display: block;margin: .5rem 0 .4rem;font-size: 1.1rem;line-height: 1.4;}
.ent_list.has_pdf .desc {color:#8d8d8d;padding-bottom: .7rem;margin-bottom: auto;}

.admin_slider {position: relative;padding: 1rem 12%;margin-bottom: 1rem;}
.admin_slider .swiper {overflow: hidden;}
.admin_slider .swiper-slide {display: flex;justify-content: center; align-items: center; width: 100%;overflow: hidden;}
.admin_slider .swiper-slide img {display: block; width: 100%;max-width: none !important;}
.admin_slider div[class*='swiper-button-'] {z-index: 1010; top: 50%; margin-top: 0; width: 10vw;max-width: 17px;height: auto; aspect-ratio: 16 / 27;transform: translateY(-50%); background-size: contain;background-image: url('//img.megastudy.net/common/img_ico_arrow01.png');background-repeat: no-repeat;}
.admin_slider .swiper-button-prev {left: 3%;}
.admin_slider div.swiper-button-next {right: 3%; transform: translateY(-50%) rotate(180deg);}


/* Media Query ################################################################################*/
@media screen and (max-width:360px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
}

@media screen and (min-width:640px) and (max-width:1240px) {
  .myProfile--txt:before{width:1.7%;left:23.5%}
}
@media screen and (max-width:1280px) {


}

@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {

}


